<!DOCTYPE html>
<html lang="en-US">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width" />
        <title>My test page</title>

        <link href="styles/style.css" rel="stylesheet"/>
        <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet" />

    </head>
    
    <body>
        <h1>An Artwork by WLOP</h1>
        <img src="images/wlop-6se.jpg" width="600px" alt="A 2D picture from Wlop" />

        <p>This work is created by WLOP, a Chinese artist. The name of this work is 
            <a href="https://www.artstation.com/artwork/RyqByy">TianNan</a>.
            And publish on <a href="https://www.artstation.com/">Artstation</a>, a global community of
        </p>

        <ul>
            <li>2D art works</li>
            <li>3d art works</li>
            <li>Animation works</li>
            <li>...</li>
        </ul>

        <p>a platform for artists to communicate.</p>

        <p>This the character in this work named xiao lu, a mysterious and otherworldly swordsman. She is so pretty!</p>
        
        <button>Switch Artist</button>

        <script src="scripts/main.js" defer></script>
    </body>
</html>